---
arch: x86_64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.21.5 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: bios
image_key: 3.21.5-x86_64-bios-cloudinit-metal-gcp
name: alpine-3.21.5-x86_64-bios-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.5
revision: '0'
version: '3.21'
built: '2025-10-08T18:28:34.375821'
uploaded: '2025-10-08T18:32:30.248437'
signed: '2025-10-08T22:48:54.737477'
released: '2025-10-08T22:49:02.542124'
artifacts:
metadata_updated: '2025-10-08T22:49:02.543192'
